Gentoo Archives: gentoo-user-es

From: Freddy Taborda <terracenter@×××××.com>
To: gentoo-user-es@l.g.o
Subject: [gentoo-user-es] Como Instalar OpenERP en Gentoo
Date: Thu, 08 Oct 2009 05:18:01
Message-Id: a725fe160910072217g2430f08anfad1636c8c73946@mail.gmail.com
---------- Mensaje reenviado ----------
De: Freddy Taborda <terracenter@×××××.com>
Fecha: 8 de octubre de 2009 00:37
Asunto: Re: Como Instalar OpenERP en Gentoo
Para: Nhomar Hernández <nhomar.hernandez@×××××××××.com>




El 6 de octubre de 2009 09:56, Nhomar Hernández <
nhomar.hernandez@×××××××××.com> escribió:


> Te recomiendo ampliamente que revises el curso de instalacion en > AulaERP.com, donde resuelven el mismo problema con Ubuntu 9.04 que tiene > python 2.6 a lo mejor te sirve de algo... > > Nhomar > El 7 de octubre de 2009 08:38, Freddy Taborda <terracenter@×××××.com>escribió: > > Hola >> >> Estoy tratando de hacer un COMO de la instalación de OpenERP en Gentoo, >> siguiendo las siguientes fuentes; [1], ya pude instalar el servidor y el >> cliente local, pero no así el cliente web, ya que necesito la duplicación >> turbogers, y me presenta una falla con pyhton 2.6. >> >> >> http://terracenter.blogspot.com/2009/10/como-instalar-openerp-en-gentoo.html >> (Segunda parte) ;) al final esta el error. >> >> >> Desde ya muchas gracias por todos sus comentarios. >> >> >> >> >> >> [1] Fuentes >> >> http://openerp.com.ve/content/instalando-openerp >> >> http://www.aulaerp.com/ >> >> Instalación OpenERP Ubuntu<http://www.aulaerp.com/aula/course/view.php?id=7> >> >> >> >> >> >> -- >> >> Freddy Taborda >> Valencia - Venezuela >> Debian GNU/Linux >> Gentoo GNU/Linux >> Linux user #283478 >> >> "Those that can, do. Those that can’t, complain." >> Linus Torvalds >> > > > > -- > Nhomar G. Hernandez M. > +58-414-4110269 > +58-212-6615932 > +58-212-9536734 ext 124 > +58-212-9512643 > Web-Blog: http://geronimo.com.ve > Repr: http://openerp.com.ve > Servicios IT: http://www.netquatro.com > Linux-Counter: 467724 > Correos: > nhomar.hernandez@×××××××××.com > nhomar@×××××××××××.ve > nhomar@××××××××××××.ve >
Gracias Nhomar por tus comentarios, pero nada... Por otro lado, si bien entiendo el error, es que hay un problema de compactibilidad entre python 2.6 y turbogers? Si esto es correcto tengo dos preguntas? 1) Ahora, reviando tengo lo siguiente: # ls -l /usr/lib/py python2.5/ python2.6/ Pero cuando hago eselect pryhton list muestra: [1] python2.6 * Es posible decirle que utilice pyhton 2.5 para ese paquete? 2) Revisando google encontre esta pagina: http://turbogears.org/2.0/docs/main/DownloadInstall.html que explica lo siguiente: Automatic Installation If this is your first time using TurboGears you can use the bootstrap script. tg2-bootstrap.py is a custom virtualenv script. It will: - create a virtualenv for you - install the latest TurboGears in it Download and run the script with the following commands: wget http://www.turbogears.org/2.0/downloads/current/tg2-bootstrap.py python tg2-bootstrap.py --no-site-packages tg2env Eso lo hice, y baja algunos paquetes y los instala pero quedan en mi home: /home/usuario/tg2env/lib/python2.6/site-packages/tg.devtools-2.0.2-py2.6.egg Ahora, si este es el paque que necesito, como le digo a gentoo que lo utilice. Bueno todo esto es para poder instalar el cliente via web de OpenERP http://www.aulaerp.com/aula/mod/resource/view.php?id=52 Muchas gracias por toda su valiosa colaboración, -- Freddy Taborda Valencia - Venezuela Debian GNU/Linux Gentoo GNU/Linux Linux user #283478 "Those that can, do. Those that can’t, complain." Linus Torvalds